function saveapp(){
	 var params={};
	 params["claimNo"] = $("#claimNo").val();
	 params["applyDate"] = $("#applyDate").val();
	 params["checkupDate"] = $("#checkupDate").val();
	 params["checkupApplyNo"] = $("#checkupApplyNo").val();
	 params["checkupApplicant"] = $("#checkupApplicant").val();
	 params["checkupAim"] = $("#checkupAim").val();
	 params["checkupResult"] = $("#checkupResult").val();	
	 
	 if( $("#checkupAim").val()==''|| $("#checkupAim").val()==undefined){
		 alert("请输入体检要求");
		 return;
	 }
	 if( $("#checkupAim").val().replace(/\s*/,'')==''){
		 alert("体检要求不能为空");
		 return;
	 }
	 if( $("#checkupAim").val()!=''&& $("#checkupAim").val().length > 160){
		 alert("体检要求内容过长，请精简");
		 return;
	 }
	 
	 
	 
	//AJAX提交
	 $.ajax({
		 type:"POST",
		 url:"saveCheckupInfo.do",
		 dataType:"json",
		 contentType:"application/json",
		 data:JSON.stringify(params),			
		 error:function(){
			 alert("保存失败！");
			 return;
		 },
		 success:function(){
			 alert("保存成功!");
		 }
	 });
}

function Application(){
	 var params={};
	 params["claimNo"] = $("#claimNo").val();
	 params["applyDate"] = $("#applyDate").val();
	 params["checkupDate"] = $("#checkupDate").val();
	 params["checkupApplyNo"] = $("#checkupApplyNo").val();
	 params["checkupApplicant"] = $("#checkupApplicant").val();
	 params["checkupAim"] = $("#checkupAim").val();
	 params["checkupResult"] = $("#checkupResult").val();	
	 
	 if( $("#checkupAim").val()==''|| $("#checkupAim").val()==undefined){
		 alert("请输入体检要求");
		 return;
	 }
	 if( $("#checkupAim").val().replace(/\s*/,'')==''){
		 alert("体检要求不能为空");
		 return;
	 }
	 if( $("#checkupAim").val()!=''&& $("#checkupAim").val().length > 160){
		 alert("体检要求内容过长，请精简");
		 return;
	 }
	
	//AJAX提交
	 $.ajax({
		 type:"POST",
		 url:"applicationCheckupInfo.do",
		 dataType:"json",
		 contentType:"application/json",
		 data:JSON.stringify(params),	
		 error:function(){
			 alert("保存失败！");
			 return;
		 },
		 success:function(){
			 $(".bot_btn_13").css("color","#ccc");
			 $(".bot_btn_03").css("color","#ccc");
			 $(".bot_btn_13").removeAttr("onclick");
			 $(".bot_btn_03").removeAttr("onclick");
			 alert("保存成功!");
		 }
	 });
}
function forwardAdit(claimNo){
	SkipByPost("../auditinfo/showauditdetail.do",{claimNo:claimNo});
}